Uploaded image for project: 'Sentry'
  1. Sentry
  2. SENTRY-801

Update README: Does not compile with JDK8

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 1.5.0
    • Fix Version/s: 1.6.0
    • Component/s: None
    • Labels:
      None

      Description

      Also document the following:
      JDK7 is required to compile. (can’t access TBase errors with JDK8)
      Maven 3.2.5 is required. (You might hit issues with pentaho library with older maven versions)

        Attachments

        1. SENTRY-801.001.patch
          0.4 kB
          Colin

          Activity

            People

            • Assignee:
              colin Colin
              Reporter:
              sravya Sravya Tirukkovalur
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: